Bug 1956214 - Apache image version with OpenSSL version is 1.1.1.
Summary: Apache image version with OpenSSL version is 1.1.1.
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Containers
Version: 3.11.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: ---
Assignee: Tom Sweeney
QA Contact: Sunil Choudhary
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-05-03 08:35 UTC by Rahul Rajendran
Modified: 2021-05-10 18:07 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-05-04 22:14:56 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Rahul Rajendran 2021-05-03 08:35:27 UTC
Description of problem:

Team, the latest version Apache has the OpenSSL of version 1.0.2.

Please share the ETA for the release of Apache with the latest version OpenSSL version 1.1.1. 

Openshift cluster version : 3.11

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:


Note You need to log in before you can comment on or make changes to this bug.